.ccb_InputLine {
  position: relative;
  display: flex;
  flex-flow: row wrap;
  padding: 0 0  5px 0;
  margin: 0;
  text-align: left;
}

.ccb_DescFull {
  position: relative;
  flex: 0 0 200px;
  padding: 0;
  margin: 0;
}

.ccb_DescOpt {
  position: relative;
  flex: 0 0 184px;
  padding: 0;
  margin: 0;
}


.ccb_Opt {
  position: relative;
  flex: 0 0 16px;
  padding: 0;
  margin: 0;
}

.ccb_InputFull {
  position: relative;
  flex: 0 0 494px;
  padding: 0;
  margin: 0;
}

.ccb_InputSplit {
  position: relative;
  flex: 0 0 180px;
  padding: 0;
  margin: 0;
}

